Bug 69744 - s2p(1) man-page refers to non-existent man-page
s2p(1) man-page refers to non-existent man-page
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-24 17:55 EDT by Glen A. Foster
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-11 17:29:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-07-24 17:55:38 EDT
Description of Problem: The command "man 1 s2p" produces a man-page that has
non-existent SEE ALSO entries: re_format(7)

Version-Release number of selected component (if applicable):
# rpm -qf /usr/share/man/man1/s2p.1.gz
perl-5.8.0-29

How Reproducible: 100% (always)

Steps to Reproduce:
1. man 1 s2p
2. check the SEE ALSO reference(s)

Note You need to log in before you can comment on or make changes to this bug.